Skip to main content
GET
List Issues

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

partner_id
string<uuid>

Filter by associated partner ID.

group_id
string<uuid>

Filter by associated group ID.

status
enum<string>[]

Filter by issue status. Supports single value (status=open) or comma-separated multiple values (status=open,pending_resolution).

Available options:
open,
pending_resolution,
resolved
member_id
string<uuid>

Filter by associated member ID.

employee_id
string<uuid>

Filter by associated employee ID.

partner_document_source_id
string<uuid>

Filter by associated partner document source ID.

originating_record_ids
string<uuid>[]

Filter by issues containing specific originating record IDs.

source
enum<string>

Filter by the source system or process that created this issue.

Available options:
edi_error_report,
member_snapshot_creation,
transaction_confirmation,
transaction_to_partner,
async_carrier_transaction_detail
category
string

Filter by the category of error for this issue.

issue_key
string

Filter by issue_key - a unique identifier for the issue.

dismissed
boolean

Filter by dismissed state.

resolution_action
string

Filter by resolution action explanation (filters on data->resolution->action->explanation). Only matches issues where the nested path exists.

page_size
integer

Number of records to return per page.

offset
integer

Number of records to skip for pagination.

Response

200 - application/json

Successful Response - Returns a paginated list of Issues.

meta
object
required

Metadata associated with the response data

response
object[]
required

List of issues